<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/jquery3.js"></script>
</head>
<body>
<h1>ejercicio 2</h1>

<script>
    $(document).ready(function () {
        $("div").attr("title", $("a").attr("title"));
    })


</script>
<div></div>
<a href></a>
</body>
</html>